* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@keyframes bg_animation {
  0% {
    background-position: 0% 0%;
  }
  50% {
    background-position: 100% 100%;
  }
  100% {
    background-position: 0% 0%;
  }
}

body {
  font-family: Arial, Helvetica, sans-serif;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: linear-gradient(180deg, #bf9527 0%, #3f03a8 100%);
  background-size: 400% 400%;
  animation: bg_animation 20s infinite;
}

.main {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column wrap;
  gap: 20px;
}

.content {
  border: 2px solid white;
  padding: 20px;
  font-size: 2.6rem;
  color: white;
  font-weight: bold;
}

.control {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.btn {
  flex: 1;
  font-size: 1.25rem;
  font-weight: bold;
  padding: 10px;
}
.btn:hover {
  cursor: pointer;
}
